/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
}

body {
	background-color: #f3f3f3;
	font-family: "Open Sans";
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Open Sans";
	font-weight: 600;
}

.navbar-brand {
	padding:11px 15px;
}
.navbar-static-page li {
	font-size:12px;
	text-transform:uppercase;
}

.staticcontainer{
	text-align:center;
	margin: 70px 0;
}
.staticcontainer p{
	text-align:left;
}
h1.statich1{
	margin-bottom:2em;
	line-height:1.2em;
}
.staticcontainer h1 { font-size: 2em; margin: 2em 0 1em }
.staticcontainer h2 { font-size: 1.5em; margin: 2em 0 1em  }
.staticcontainer h3 { font-size: 1.17em; margin: 2em 0 1em }


.bottom-directory {
	padding: 20px 0;
	text-align: center;
	border-top: 1px solid #ddd;
}
.bottom-directory h3 {
	display: inline;
	margin: 0;
	padding: 0;
	color: #999;
	font-weight: normal;
	font-size: 11px;
}
.bottom-directory ol {
	list-style: none;
	display: inline;
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.bottom-directory ol li {
	display: inline;
}
.bottom-directory a {
	color:#999;
}
.bottom-directory a:hover {
	color:#333;
}

.footer-static-page {
	background-color:#1b1f24;
	padding:30px 0;
}
.footer-links a, .footer-links span {
	margin: 0 5px;
	color:#bdbdbd;
	font-size: 12px;
	white-space: nowrap;
}
.footer-links a:hover {
	color:#ddd;
}
.footer-disclaimer {
	margin:10px 0;
	color:#888;
	font-size:12px;
}
.footer-social-links {
	font-size:16px;
}
.footer-social-links a:hover {
	text-decoration:none;
}
.footer-social-links-text {
	color:#bdbdbd;
	font-size: 12px;
	margin-bottom:10px;
}


.featuressection{
	overflow:hidden;
	padding:40px 0 10px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #fff;
	text-shadow:0 1px 0 #fff;
	-webkit-text-shadow:0 1px 0 #fff;
	-moz-text-shadow:0 1px 0 #fff;
}
.featuressection.odd .featurestext{
	float:left;
}
.featuressection.odd .featuresicon{
	float:right;
}
.featuressection.even .featurestext{
	float:right;
}
.featuressection.even .featuresicon{
	float:left;
}
.featurestext{
	width:500px;
}
.featurestext p{
	font-size:1.2em;
	margin:0.8em 0;
	line-height:1.2em;
}
.featurestext h1{
	font-size: 2.5em; 
	margin-bottom: 1em;
}
.featuresicon{
	padding:0 40px;
	width:300px;
}



